[sword-devel] sword make error

Hugo van der Kooij hvdkooij at vanderkooij.org
Sun Aug 8 22:41:12 MST 2004

On Sun, 8 Aug 2004, Paul Griffin wrote:

> On Fri, 2004-08-06 at 21:09, Alvin Smith wrote:
> > Still trying to get sword and bibletime installed on my computer.  Running
> > FC2.  Error when running make for sword-1.5.7.
> I had to download 1.5.7a to get it to compile on FC2.
>  http://www.crosswire.org/~dglassey/sword-1.5.7a.tar.gz
> This was the link but I just tried it and it didn't work. If you
> want I can email it to you. It's 1.4 meg. Let me know.

And for those wanting packages:


But make sure you read the link on the top right hand first!


 All email sent to me is bound to the rules described on my homepage.
    hvdkooij at vanderkooij.org		http://hvdkooij.xs4all.nl/
	    Don't meddle in the affairs of sysadmins,
	    for they are subtle and quick to anger.

More information about the sword-devel mailing list